.c-password-protection {
    padding: 0 0 50px 0;
    margin-top: -50px;
}

.c-password-protection .c-password-protection__form {
    background-color: white;
    box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
    padding: 0;
}
.c-password-protection .c-password-protection__heading {
    padding: 40px 72px;
    background-color: #99cbee;
    margin-bottom: 0;
}
.c-password-protection .c-password-protection__heading h3{
    margin-bottom: 0;
}
.c-password-protection form {
    display: flex;
    flex-direction: column;
    padding: 40px 72px;
    background-color: white;
    margin-bottom: 0;
}
.c-password-protection form p:last-child {
    margin-bottom: 0;
}
.c-password-protection form p label {
    font-family: 'RO-Sans';
    font-size: 17px;
    font-weight: 700;
    color: #070707;
    width: 100%;
    max-width: 100%;
}

.c-password-protection form p label input{
    background: #f9f9f9;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    padding: 0 10px 0 10px;
    color: #4a4a4a;
    border-radius: 0;
    border: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
    height: 48px !important;

}
.c-password-protection form p input[type="submit"] {
    margin: 0;
    width: 100%!important;
    border: 0;
    height: 72px!important;
    text-transform: none;
    background: #0ebb0a!important;
    font-size: 20px!important;
    transition: all .2s ease-in-out;
    cursor: pointer;
}
